Problem sa Amazon Instant Video pod Linux-om

Simptomi su da Flash Player ne može da radi na određenim video sajtovima kao što je Amazon Instant Video. Nakon starta video klipa ili filma Flash Player javi „Updating Player“, a zatim završi sa porukom „an error occured and your player cannot be updated“.

Flash Player greška pod Linux Mint-om
Flash Player greška pod Linux Mint-om

Rešenje je da se instaliraju paketi hal i libhal1. Rešenje je isprobano na Ubuntu 12.04 i Linux Mint 14.

  • sudo apt-get install libhal1 hal